<!-- candidato.component.html -->
<div>


  <h2>Adicionar Vaga</h2>
  <label for="titulo">Titulo:</label>
  <input type="text" id="titulo" [(ngModel)]="vaga.titulo" />
  <label for="descricao">Descrição:</label>
  <input type="text" id="descricao" [(ngModel)]="vaga.descricao" />
  <div>
    <po-button p-label="Cadastrar" (p-click)="addVaga()"> </po-button>
  </div>
  <div *ngIf="!check">
    <po-table [p-items]="vagas" [p-columns]="columns"   [p-actions]="actions"  > </po-table>
  </div>
  <div *ngIf="check">
    <po-button p-label="Voltar" (p-click)="toogleCheck()"> </po-button>
    <po-table [p-items]="candidaturas" [p-columns]="columnsC"> </po-table>
  </div>
</div>
